﻿@charset "utf-8";
/*common*/
.home_common_tit1{margin-bottom: 12px;}
.home_common_tit1 h3{float: left; font-weight: normal;}
.home_common_tit1 h3 b{color:#34ac9b; font-weight: normal; font-size:22px; margin-right: 8px;}
.home_common_tit1 h3 em{color:#000; font-style: normal; font-size:14px;}
.home_common_tit1 .more{float: right; font-size:14px; margin-top: 8px;}

.home_common_tit2{margin-bottom: 25px; text-align: center; padding-top: 35px;}
.home_common_tit2 b{color:#34ac9b; font-weight: normal; font-size:22px; margin-bottom: 5px; display: block;}
.home_common_tit2 em{color:#000; font-style: normal; font-size:14px;}
.home_common_tit3{text-align: center; padding-top: 35px;}

/*common end*/

.home_banner{ height:555px; overflow:hidden; position:relative; clear:both; position: relative; margin-bottom: 30px;}
.home_banner .bd ul li{ height:555px; background-repeat:repeat-x; background-position:center top;}
.home_banner .bd ul, .home_banner .bd li{width:100% !important;}
.home_banner .bd ul li a .bannerurl{ height:555px;width: 100%;}
.home_banner .btn a{position:absolute; width:47px; height: 65px; background: url(../images/home_ban_arrow.png); background-color: rgba(0,0,0,0.55); top: 50%; margin-top: -33px;}
.home_banner .btn .prev{left: 2%;}
.home_banner .btn .next{right: 2%; background-position:-47px 0;}
.home_banner .btn a:hover{background-color: rgba(0,0,0,0.7);}
.home_banner .bd ul li .video{width:1000px;overflow:hidden;margin:0 auto;display:block;}																						


.home_jtdt{float:left; width:73%;}
.home_tpxw{float:left; width:48%; height:433px; position:relative; overflow:hidden;}
.home_tpxw img{ width:100%; height:345px; display:block;}
.home_tpxw .bd li{ position:relative; overflow:hidden; zoom:1;}
.home_tpxw .bd li h5{background: #f6f6f6; height: 90px; font-size: 16px;padding-top:0px; font-weight: bold; color: #464646; overflow: hidden;}
.home_tpxw .bd li h5 span{display: block; margin:15px 5% 0;  line-height: 26px;}
.home_tpxw .bd ul li:hover span{background: #fafafa; border-color: #fafafa; color: #54bdae;}
.home_tpxw .hd{ position:absolute; bottom:15px; width:100%; text-align:center;}
.home_tpxw .hd li{ display:inline-block; *display:inline; *zoom:1; width:17px; height:4px; margin:0 3px; line-height:0; overflow:hidden; font-size:0; background:#b5b5b5; cursor:pointer;}
.home_tpxw .hd li.on{background: #54BDAE;}
.home_tpxw .bd ul, .home_tpxw .bd li{width:100% !important;}

.home_jtdt_list{float:right; width: 50%; border-top: #d2d2d2 1px solid;}
.home_jtdt_list ul li{border-bottom: #d2d2d2 1px solid; padding: 20px 0; position: relative; height: 67px;}
.home_jtdt_list ul li span{height: 67px; border-right: #e4e4e4 1px solid; width: 62px; position:absolute; top: 20px; left: 0;}
.home_jtdt_list ul li span .dateEm{display: block; margin:10px 0 5px;}
.home_jtdt_list ul li span em{font-style: normal; font-size: 18px;}
.home_jtdt_list ul li .txt{margin-left:80px;}
.home_jtdt_list ul li .txt h5{font-size: 16px;max-width:100%;white-space:nowrap; font-weight: bold;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; margin:-4px 0 7px;}
.home_jtdt_list ul li .txt h5 a{float:left; max-width:100%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.home_jtdt_list ul li .txt p{font-size: 14px; line-height: 24px; height: 48px; overflow: hidden;}

.home_qywh{float: right; width: 24%;}
.home_qywh ul li{position: relative; margin-bottom: 16px; background: #f6f6f6; height: 96px; overflow: hidden;}
.home_qywh ul li .pic{position: absolute; left:16px; top:16px;}
.home_qywh ul li .pic img{display: block; width: 104px; height: 64px;}
.home_qywh ul li .txt{margin:22px 16px 0 140px; line-height: 24px; height: 48px; overflow:hidden;}
.home_qywh ul li .txt a{color:#464646;}
.home_qywh ul li:hover{background: #e8f6f4;}


.home_xxgk{clear: both; background: #f6f6f6;}
.home_xxgk ul{padding-bottom: 36px;}
.home_xxgk ul li{float: left; width: 25%; text-align: center;}
.home_xxgk ul li img{display: block; width: 85px; height: 85px; border-radius: 50%; background: #54bdae; margin:0 auto 24px;  transition: all 0.43s ease 0s;}
.home_xxgk ul li a:hover img{transform: rotateY(180deg);}

.home_xmzs{margin-bottom: 10px; overflow: hidden;}
.home_xmzs ul{margin:0 -15px; overflow: hidden;}
.home_xmzs ul li{float: left; width: 33%; *width: 307px; text-align: center; margin-bottom: 30px;}
.home_xmzs ul li .box{margin:0 15px; }
.home_xmzs ul li img{display: block; width: 100%; height: 162px;}
.home_xmzs ul li .txt{background: #fafafa; height: 160px; padding: 0 2%;}
.home_xmzs ul li span{display: block; padding: 28px 0 32px; max-width:100%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.home_xmzs ul li .txt a{display: inline-block; border:#bfbfbf 1px solid; color: #7c7c7c; width: 120px; height: 33px; line-height: 33px;}
.home_xmzs ul li:hover .txt{background:#54bdae; color: #fff;}
.home_xmzs ul li:hover a{background: #fafafa; border-color: #fafafa; color: #54bdae;}
.home_xmzs ul li:hover .dim{background-color:#54BDAE !important;opacity:0.8; filter: alpha(opacity=60);}



@media (max-width: 1200px) {
	.home_jtdt_list ul li{height: 108px;}
	.home_qywh .home_common_tit1 h3 em{display: none;}
	.qrcode{display: none;}
	
}


@media (max-width: 992px) {
	.home_jtdt, .home_qywh{float: none; width: 100%; clear: both;}
	.home_jtdt{margin-bottom: 40px;}
	.home_qywh .home_common_tit1 h3 em{display:inline-block;}
	.qrcode{display: none;}
	
}
@media (max-width: 860px) {
	.home_xmzs ul li{width: 50%;}
	.qrcode{display: none;}
}

@media (max-width: 768px) {
	.home_tpxw, .home_jtdt_list{float: none; width: 100%;}
	.home_tpxw{margin-bottom: 20px;}
	.qrcode{display: none;}
	
}

@media (max-width: 640px) {
	.home_xxgk ul{padding-bottom: 10px;}
	.home_xxgk ul li{width: 33.333%; margin-bottom: 30px;}
	.qrcode{display: none;}
}

@media (max-width: 480px) {
	.home_xxgk ul li{width: 50%;}
	.home_xmzs ul li{width: 100%;}
	.home_xmzs ul li img{height: auto;}
	.qrcode{display: none;}
	
}
